{% set CodiceModulo = "DICHIARAZIONE_TARI_DOM" %}
{% set Urn = "document:c_d286:tassa.rifiuti;utenze.domestiche;dichiarazione" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DEL-ASS-CRE"
urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega presentazione domanda"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-ATT-CHIUT"
urn_allegato="document:c_d286:chiusura.utenze;documentazione"
descrizione_estesa="Copia dell’attestazione di chiusura delle utenze"
filename="Copia attestazione chiusura utenze"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-TIT-POS"
urn_allegato="document:s_italia:tassa.rifiuti;comprova.possesso.locali;documentazione"
descrizione_estesa="Documentazione attestante il titolo di possesso"
filename="Titolo possesso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio, variazione o cessazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (utenze domestiche)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche</h1>
<h2 class="Modulo">Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="9">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Ruolo (*)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="9">
        <select id="Parametri_Ruolo" name="Parametri_Ruolo" style="width: 100%;" label="Ruolo" >
          <option value=""></option>
          <option value="contribuente">contribuente</option>
          <option value="erede">erede</option>
          <option value="familiare convivente">familiare convivente</option>
          <option value="tutore legale">tutore legale</option>
          <option value="delegato">delegato</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="hidden" dynamic_check="#Parametri_Ruolo.value() != 'contribuente'" />
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo3", intestazione="Il sottoscritto", visibility_intestazione="display:none", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<p class="Modulo">
  <span style="font-size: 80%;"><i>(*) contribuente, erede, familiare convivente, tutore legale o delegato</i></span>
</p>

{{ utils.Dichiara_445("DICHIARA") }}

<table class="Modulo" style="border:0px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IniVarCes" name="Tassonomia_IniVarCes" mandatory_enabled="true" label="Tipo istanza"></div>
        <input id="Tassonomia_IniVarCes1" name="Tassonomia_IniVarCes" type="radio" value="1">
      </td>
      <td colspan="3">
        <p>
          la <b> prima occupazione </b> (nuova utenza)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align:top; background-color:white;border-bottom: 0px;">
        <input id="Tassonomia_IniVarCes2" name="Tassonomia_IniVarCes" type="radio" value="2">
      </td>
      <td colspan="3">
        <p>
          la <b>variazione</b> per (indicare l’alternativa corretta)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align:top;width: 4%; background-color:white;border-bottom: 0px;">
        <div id="Tassonomia_Variazione" name="Tassonomia_Variazione" label="Variazione" mandatory_enabled="#Tassonomia_IniVarCes2.checked()"></div>
        <input id="Tassonomia_Variazione1" name="Tassonomia_Variazione" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          trasferimento in Desio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Indirizzo di provenienza
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Indirizzo di destinazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Variazione1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_IndirizzoPrecedente" name="Parametri_IndirizzoPrecedente" style="width: 100%;" label="Indirizzo precedente" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IndirizzoAttuale" name="Parametri_IndirizzoAttuale" style="width: 100%;" label="Indirizzo attuale" />
      </td>
    </tr>
    <tr style="border-bottom: 0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Destinazione dell’immobile da cui si trasferisce (indicare l’alternativa corretta)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;border-top: 0px;border-bottom: 0px; background-color: white;" rowspan="11"></td>
      <td style="vertical-align: top; width: 4%;border-top: 0px;border-bottom: 0px; background-color: white;" rowspan="11"></td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_MotivoTrasferimento" name="Tassonomia_MotivoTrasferimento" label="Motivo del trasferimento" mandatory_enabled="#Tassonomia_Variazione1.checked()"></div>
        <input id="Tassonomia_MotivoTrasferimento1" name="Tassonomia_MotivoTrasferimento" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          <i>immobile venduto al seguente soggetto</i>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;" mandatory_enabled="#Tassonomia_MotivoTrasferimento1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeAcquirente" name="Parametri_CognomeAcquirente" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeAcquirente" name="Parametri_NomeAcquirente" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;border-top: 0px;border-bottom: 0px; background-color: white;" rowspan="11"></td>
      <td style="vertical-align: top; width: 4%;border-top: 0px; background-color: white;" rowspan="11"></td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_MotivoTrasferimento2" name="Tassonomia_MotivoTrasferimento" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          <i>immobile riconsegnato al seguente proprietario</i>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_MotivoTrasferimento2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeProprietario" name="Parametri_CognomeProprietario" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeProprietario" name="Parametri_NomeProprietario" style="width: 100%;" label="Nome" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_MotivoTrasferimento3" name="Tassonomia_MotivoTrasferimento" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          <i>immobile tenuto a disposizione per il seguente numero di occupanti (nel caso di locali di proprietà adibiti ad abitazione ma in cui non si risiede)</i>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero di occupanti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_MotivoTrasferimento3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroOccupanti" name="Parametri_NumeroOccupanti" style="width: 100%;" label="Numero di occupanti" format="number" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <input id="Tassonomia_MotivoTrasferimento4" name="Tassonomia_MotivoTrasferimento" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
          <i>casa di proprietà inutilizzata, a cui sono state distaccate le utenze o completamente vuoto da mobili</i>
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;">
      <td colspan="2">
        <p>
          pertanto allega copia dell’attestazione di chiusura delle utenze
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="7"></td>
      <td style="vertical-align:top;width: 4%; background-color:white;">
        <input id="Tassonomia_Variazione2" name="Tassonomia_Variazione" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          variazione della superficie
        </p>
      </td>
    </tr>
    <tr style="border-top: 0px;">
      <td style="vertical-align:top;width: 4%; background-color:white;">
        <input id="Tassonomia_Variazione3" name="Tassonomia_Variazione" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          variazione del numero di occupanti (devono essere dichiarate solo le variazioni che riguardano soggetti diversi dai componenti del nucleo familiare anagrafico residente)
        </p>
      </td>
    </tr>
    <tr style="border-top: 0px;">
      <td rowspan="3" style="vertical-align:top;width: 4%; background-color:white;">
        <input id="Tassonomia_Variazione4" name="Tassonomia_Variazione" type="radio" value="4" />
      </td>
      <td colspan="3">
        <p>
          voltura dal precedente intestatario (solo tra occupanti dello stesso nucleo familiare o all’erede in caso di decesso dell’intestatario)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Variazione4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeVoltura" name="Parametri_CognomeVoltura" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeVoltura" name="Parametri_NomeVoltura" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleVoltura" name="Parametri_CodiceFiscaleVoltura" style="width: 100%;" label="Codice fiscale" format="cf" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;border-bottom: 0px;" rowspan="6">
        <input id="Tassonomia_IniVarCes3" name="Tassonomia_IniVarCes" type="radio" value="3">
      </td>
      <td colspan="3">
        <p>
          la <b>cessazione dell’utenza</b> in quanto (indicare l’alternativa corretta)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <div id="Tassonomia_Cessazione" name="Tassonomia_Cessazione" label="Cessazione dell'utenza in quanto" mandatory_enabled="#Tassonomia_IniVarCes3.checked()"></div>
        <input id="Tassonomia_Cessazione1" name="Tassonomia_Cessazione" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          i locali di proprietà tenuti a disposizione sono stati privati delle utenze (luce, gas e acqua) o svuotati e comunque non utilizzati
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          pertanto allega copia dell’attestazione di chiusura delle utenze
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Cessazione2" name="Tassonomia_Cessazione" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          i locali di proprietà tenuti a disposizione sono stati locati al seguente soggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;" mandatory_enabled="#Tassonomia_Cessazione2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeSoggetto" name="Parametri_CognomeSoggetto" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeSoggetto" name="Parametri_NomeSoggetto" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="22"></td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_Cessazione3" name="Tassonomia_Cessazione" type="radio" value="3" />
      </td>
      <td colspan="9">
        <p>
          il nucleo familiare si è trasferito fuori Desio e i locali in locazione sono stati riconsegnati al proprietario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Cessazione3.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CognomeRiconsegnato" name="Parametri_CognomeRiconsegnato" style="width: 100%;" label="Cognome" />
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_NomeRiconsegnato" name="Parametri_NomeRiconsegnato" style="width: 100%;" label="Nome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Luogo di trasferimento
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile6", mandatory_enabled="#Tassonomia_Cessazione3.checked()", label="luogo trasferimento") }}
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_Cessazione4" name="Tassonomia_Cessazione" type="radio" value="4" />
      </td>
      <td colspan="9">
        <p>
          il nucleo familiare si è trasferito fuori Desio e i locali in locazione sono stati venduti al seguente soggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Cessazione4.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CognomeLocazione" name="Parametri_CognomeLocazione" style="width: 100%;" label="Cognome" />
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_NomeLocazione" name="Parametri_NomeLocazione" style="width: 100%;" label="Nome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Luogo di trasferimento
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile7", mandatory_enabled="#Tassonomia_Cessazione4.checked()", label="luogo trasferimento") }}
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="Tassonomia_Cessazione5" name="Tassonomia_Cessazione" type="radio" value="5" />
      </td>
      <td colspan="9">
        <p>
          il nucleo familiare si è trasferito fuori Desio e i locali in locazione sono stati dati in affitto al seguente soggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Cessazione5.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CognomeAffitto" name="Parametri_CognomeAffitto" style="width: 100%;" label="Cognome" />
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_NomeAffitto" name="Parametri_NomeAffitto" style="width: 100%;" label="Nome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Luogo di trasferimento
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile8", mandatory_enabled="#Tassonomia_Cessazione5.checked()", label="luogo trasferimento") }}
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Cessazione7" name="Tassonomia_Cessazione" type="radio" value="7" />
      </td>
      <td colspan="9">
        <p>
          il contribuente è deceduto e la casa è stata venduta o data in affitto/comodato al seguente soggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Cessazione7.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CognomeDeceduto" name="Parametri_CognomeDeceduto" style="width: 100%;" label="Cognome" />
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_NomeDeceduto" name="Parametri_NomeDeceduto" style="width: 100%;" label="Nome" />
      </td>
    </tr>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Cessazione6" name="Tassonomia_Cessazione" type="radio" value="6" />
      </td>
      <td colspan="9">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroCessazione" name="Parametri_AltroCessazione" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Cessazione6.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr style="background-color: white">
      <td>
        <input class="inputNormal" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" format="date" label="Data di decorrenza" mandatory_enabled="true" style="width:100%" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />

  
  <div type="Immobile">
    <input id="Immobile1_DatiToponomasticiObbligatori"    	name="Immobile1_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile1_Tipo"    	name="Immobile1_Tipo"       type="hidden" />
    <input id="Immobile1_Note"    name="Immobile1_Note"    type="hidden" value="Immobile oggetto dell&#39;istanza"/>
    <input id="Immobile1_CatNote" name="Immobile1_CatNote" type="hidden" value="Immobile oggetto dell&#39;istanza"/>
	<input id="Immobile1_codiceStrada" 	name="Immobile1_codiceStrada"    type="hidden" value=""/>
    <input id="Immobile1_codiceAccesso" 	name="Immobile1_codiceAccesso"    type="hidden" value=""/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/>dell’ABITAZIONE collocata in <br> <span style='font-size: 70%;font-weight: normal;'><i>(comprensiva di sottotetto per la superficie con altezza di almeno 1,50 m o cantina accatastate con unico identificativo)</i></span>  </p>
          </td>
		  
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Particella/mappale </p>
          </td>
          <td style="width: 25%;">
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" name="Immobile1_CatFoglio" id="Immobile1_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_CatNumero.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile1_CatNumero" id="Immobile1_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="#Immobile1_DatiCatastaliObbligatori.checked() || #Immobile1_CatFoglio.value().length > 0 || #Immobile1_CatSubalterno.value().length > 0 || #Immobile1_Categoria.value().length > 0" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile1_CatSubalterno" id="Immobile1_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile1_Categoria" id="Immobile1_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile1_DatiImmobileRichiesti.checked()" mandatory="false"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td>
            <p class="Labelcella"> Civico </p>
          </td>
          <td>
            <p class="Labelcella"> Barrato </p>
          </td>
          <td>
            <p class="Labelcella"> Piano </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Immobile1_Via" name="Immobile1_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile1_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile1_Civico" name="Immobile1_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile1_Barrato" name="Immobile1_Barrato"style= "width:100%;" enabled="#Immobile1_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
          </td>
          <td enabled="#Immobile1_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile1_Piano" name="Immobile1_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie calpestabile
        </p>
      </td>
      <td style="width:64%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />

  
  <div type="Immobile">
    <input id="Immobile2_DatiToponomasticiObbligatori"    	name="Immobile2_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile2_Tipo"    	name="Immobile2_Tipo"       type="hidden" />
    <input id="Immobile2_Note"    name="Immobile2_Note"    type="hidden" value="I oggetto dell&#39;istanza"/>
    <input id="Immobile2_CatNote" name="Immobile2_CatNote" type="hidden" value="I oggetto dell&#39;istanza"/>
	<input id="Immobile2_codiceStrada" 	name="Immobile2_codiceStrada"    type="hidden" value=""/>
    <input id="Immobile2_codiceAccesso" 	name="Immobile2_codiceAccesso"    type="hidden" value=""/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> eventuale BOX </p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Particella/mappale </p>
          </td>
          <td style="width: 25%;">
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" name="Immobile2_CatFoglio" id="Immobile2_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiCatastaliObbligatori.checked() || #Immobile2_CatNumero.value().length > 0 || #Immobile2_CatSubalterno.value().length > 0 || #Immobile2_Categoria.value().length > 0" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile2_CatNumero" id="Immobile2_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiCatastaliObbligatori.checked() || #Immobile2_CatFoglio.value().length > 0 || #Immobile2_CatSubalterno.value().length > 0 || #Immobile2_Categoria.value().length > 0" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile2_CatSubalterno" id="Immobile2_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile2_Categoria" id="Immobile2_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="false"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td>
            <p class="Labelcella"> Civico </p>
          </td>
          <td>
            <p class="Labelcella"> Barrato </p>
          </td>
          <td>
            <p class="Labelcella"> Piano </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Immobile2_Via" name="Immobile2_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile2_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile2_Civico" name="Immobile2_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile2_Barrato" name="Immobile2_Barrato"style= "width:100%;" enabled="#Immobile2_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
          </td>
          <td enabled="#Immobile2_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile2_Piano" name="Immobile2_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie calpestabile
        </p>
      </td>
      <td style="width:30%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">
          Nome del proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Immobile2_NomeProprietario" name="Immobile2_NomeProprietario" style="width: 100%;" label="Nome del proprietario" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />

  
  <div type="Immobile">
    <input id="Immobile3_DatiToponomasticiObbligatori"    	name="Immobile3_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile3_Tipo"    	name="Immobile3_Tipo"       type="hidden" />
    <input id="Immobile3_Note"    name="Immobile3_Note"    type="hidden" value="I oggetto dell&#39;istanza"/>
    <input id="Immobile3_CatNote" name="Immobile3_CatNote" type="hidden" value="I oggetto dell&#39;istanza"/>
	<input id="Immobile3_codiceStrada" 	name="Immobile3_codiceStrada"    type="hidden" value=""/>
    <input id="Immobile3_codiceAccesso" 	name="Immobile3_codiceAccesso"    type="hidden" value=""/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> eventuale CANTINA accatastata autonomamente </p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Particella/mappale </p>
          </td>
          <td style="width: 25%;">
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" name="Immobile3_CatFoglio" id="Immobile3_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiCatastaliObbligatori.checked() || #Immobile3_CatNumero.value().length > 0 || #Immobile3_CatSubalterno.value().length > 0 || #Immobile3_Categoria.value().length > 0" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile3_CatNumero" id="Immobile3_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="#Immobile3_DatiCatastaliObbligatori.checked() || #Immobile3_CatFoglio.value().length > 0 || #Immobile3_CatSubalterno.value().length > 0 || #Immobile3_Categoria.value().length > 0" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile3_CatSubalterno" id="Immobile3_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile3_Categoria" id="Immobile3_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile3_DatiImmobileRichiesti.checked()" mandatory="false"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td>
            <p class="Labelcella"> Civico </p>
          </td>
          <td>
            <p class="Labelcella"> Barrato </p>
          </td>
          <td>
            <p class="Labelcella"> Piano </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Immobile3_Via" name="Immobile3_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile3_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile3_Civico" name="Immobile3_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile3_Barrato" name="Immobile3_Barrato"style= "width:100%;" enabled="#Immobile3_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
          </td>
          <td enabled="#Immobile3_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile3_Piano" name="Immobile3_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie calpestabile
        </p>
      </td>
      <td style="width:30%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">
          Nome del proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Immobile3_NomeProprietario" name="Immobile3_NomeProprietario" style="width: 100%;" label="Nome del proprietario" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />

  
  <div type="Immobile">
    <input id="Immobile4_DatiToponomasticiObbligatori"    	name="Immobile4_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile4_Tipo"    	name="Immobile4_Tipo"       type="hidden" />
    <input id="Immobile4_Note"    name="Immobile4_Note"    type="hidden" value="I oggetto dell&#39;istanza"/>
    <input id="Immobile4_CatNote" name="Immobile4_CatNote" type="hidden" value="I oggetto dell&#39;istanza"/>
	<input id="Immobile4_codiceStrada" 	name="Immobile4_codiceStrada"    type="hidden" value=""/>
    <input id="Immobile4_codiceAccesso" 	name="Immobile4_codiceAccesso"    type="hidden" value=""/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> eventuale SECONDO BOX </p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Particella/mappale </p>
          </td>
          <td style="width: 25%;">
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" name="Immobile4_CatFoglio" id="Immobile4_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile4_DatiImmobileRichiesti.checked()" mandatory="#Immobile4_DatiCatastaliObbligatori.checked() || #Immobile4_CatNumero.value().length > 0 || #Immobile4_CatSubalterno.value().length > 0 || #Immobile4_Categoria.value().length > 0" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile4_CatNumero" id="Immobile4_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile4_DatiImmobileRichiesti.checked()" mandatory="#Immobile4_DatiCatastaliObbligatori.checked() || #Immobile4_CatFoglio.value().length > 0 || #Immobile4_CatSubalterno.value().length > 0 || #Immobile4_Categoria.value().length > 0" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile4_CatSubalterno" id="Immobile4_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile4_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile4_Categoria" id="Immobile4_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile4_DatiImmobileRichiesti.checked()" mandatory="false"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td>
            <p class="Labelcella"> Civico </p>
          </td>
          <td>
            <p class="Labelcella"> Barrato </p>
          </td>
          <td>
            <p class="Labelcella"> Piano </p>
          </td>
        <tr>
          <td>
            <input class="" id="Immobile4_Via" name="Immobile4_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile4_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile4_Civico" name="Immobile4_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile4_Barrato" name="Immobile4_Barrato"style= "width:100%;" enabled="#Immobile4_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
          </td>
          <td enabled="#Immobile4_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile4_Piano" name="Immobile4_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie calpestabile
        </p>
      </td>
      <td style="width:30%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">
          Nome del proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
      </select>
      </td>
      <td>
        <input class="inputNormal" id="Immobile4_NomeProprietario" name="Immobile4_NomeProprietario" style="width: 100%;" label="Nome del proprietario" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile5_DatiCatastaliObbligatori' name='Immobile5_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />

  
  <div type="Immobile">
    <input id="Immobile5_DatiToponomasticiObbligatori"    	name="Immobile5_DatiToponomasticiObbligatori"   style="display:none"    type="checkbox" dynamic_check="true"/>
    <input id="Immobile5_Tipo"    	name="Immobile5_Tipo"       type="hidden" />
    <input id="Immobile5_Note"    name="Immobile5_Note"    type="hidden" value="I oggetto dell&#39;istanza"/>
    <input id="Immobile5_CatNote" name="Immobile5_CatNote" type="hidden" value="I oggetto dell&#39;istanza"/>
	<input id="Immobile5_codiceStrada" 	name="Immobile5_codiceStrada"    type="hidden" value=""/>
    <input id="Immobile5_codiceAccesso" 	name="Immobile5_codiceAccesso"    type="hidden" value=""/>
    <table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id='Immobile5_DatiImmobileRichiesti' name='Immobile5_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile </p>
          </td>
		  
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Foglio </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Particella/mappale </p>
          </td>
          <td style="width: 25%;">
            <p  class="Labelcella"> Subalterno </p>
          </td>
          <td style="width: 25%;">
            <p class="Labelcella"> Categoria </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" name="Immobile5_CatFoglio" id="Immobile5_CatFoglio" style="width:100%;" label="Foglio catastale immobile" enabled="#Immobile5_DatiImmobileRichiesti.checked()" mandatory="#Immobile5_DatiCatastaliObbligatori.checked() || #Immobile5_CatNumero.value().length > 0 || #Immobile5_CatSubalterno.value().length > 0 || #Immobile5_Categoria.value().length > 0" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile5_CatNumero" id="Immobile5_CatNumero" style="width:100%;" label="Particella catastale immobile" enabled="#Immobile5_DatiImmobileRichiesti.checked()" mandatory="#Immobile5_DatiCatastaliObbligatori.checked() || #Immobile5_CatFoglio.value().length > 0 || #Immobile5_CatSubalterno.value().length > 0 || #Immobile5_Categoria.value().length > 0" format="cat_num"/>
          </td>
          <td>
            <input class="" name="Immobile5_CatSubalterno" id="Immobile5_CatSubalterno" style="width:100%;" label="Subalterno catastale immobile" enabled="#Immobile5_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub"/>
          </td>
          <td>
            <input class="" name="Immobile5_Categoria" id="Immobile5_Categoria" style="width:100%;" label="Categoria catastale immobile" format="catcat" enabled="#Immobile5_DatiImmobileRichiesti.checked()" mandatory="false"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td>
            <p class="Labelcella"> Civico </p>
          </td>
          <td>
            <p class="Labelcella"> Barrato </p>
          </td>
          <td>
            <p class="Labelcella"> Piano </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Immobile5_Via" name="Immobile5_Via" style="width:100%;" label="Indirizzo immobile" mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()"/>
          </td>
          <td enabled="#Immobile5_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile5_Civico" name="Immobile5_Civico" style="width:100%;" maxlength="10" label="Civico immobile" mandatory="true"/>
          </td>
          <td>
            <input class="" id="Immobile5_Barrato" name="Immobile5_Barrato"style= "width:100%;" enabled="#Immobile5_DatiImmobileRichiesti.checked()" label="Barrato immobile"/>
          </td>
          <td enabled="#Immobile5_DatiImmobileRichiesti.checked()">
            <input class="" id="Immobile5_Piano" name="Immobile5_Piano" style="width:100%;" label="Piano immobile" mandatory="false"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie calpestabile
        </p>
      </td>
      <td style="width:30%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">
          Nome del proprietario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile5_Superficie" name="Immobile5_Superficie" label="Superficie Immobile5" format="positive_float" mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile5_TitoloLocali1" name="Immobile5_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
      </select>
      </td>
      <td>
        <input class="inputNormal" id="Immobile5_NomeProprietario" name="Immobile5_NomeProprietario" style="width: 100%;" label="Nome del proprietario" mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%"><i>Titolo di possesso, occupazione o detenzione dei locali (*) </i>:<br/>
  proprietà, usufrutto, locazione (affitto), comodato, altro titolo
</p>

<br/>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          il cui numero degli occupanti è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          NUMERO DEGLI OCCUPANTI TOTALI
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Numero dei componenti del nucleo familiare
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero delle persone non facenti parte del nucleo familiare, ma stabilmente conviventi, comprese le badanti
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroOccupantiTotali" name="Parametri_NumeroOccupantiTotali" label="Numero degli occupanti totali" style="width:100%" format="number"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroNucleo" name="Parametri_NumeroNucleo" label="Numero dei componenti del nucleo familiare" style="width:100%" format="number"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroNonNucleo" name="Parametri_NumeroNonNucleo" label="Numero delle persone non facenti parte del nucleo familiare, ma stabilmente conviventi, comprese le badanti" style="width:100%" format="number"/>
      </td>
    </tr>
        {% set num=2 %}
        {% set campi=[
              {
              "titolo":"Nominativo delle persone non facenti parte del nucleo familiare, ma stabilmente conviventi, comprese le badanti",
              "label":"Nominativo delle persone non facenti parte del nucleo familiare, ma stabilmente conviventi, comprese le badanti",
              "id":"Parametri_NumeroPersoneNoNucleoConviventi",
              "format":"",
              "carattere_speciale":"",
              "width":"50%",
              "options":""
              },  
        ]%}
            {% for i in range(1, num) %}
              {% if loop.first %}  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    {% for campo in campi %}
                       <td colspan="3" {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                      <p class="Labelcella">
                        {{ campo["titolo"] }}
                      </p>
                    </td>  
                    {% endfor %}            
                  </tr>        
              {% endif %}
            {% if loop.first %}<tr mandatory="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
               {% for campo in campi %}
                  <td colspan="3">
                    {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                      {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                      {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                  </td>      
                {% endfor %}  
            </tr>
          {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id='Tassonomia_TariffaAgevolata' name='Tassonomia_TariffaAgevolata' type='checkbox' value="si"/>  CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Riduzioni o esenzioni tariffarie richieste
        </p>
      </td>
    </tr>
      {% set testi = [
           "residenza o dimora all’estero per più di sei mesi all’anno",
           "abitazione ad uso stagionale",
           "fabbricati rurali ad uso abitativo" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Riduzione" name="Tassonomia_Riduzione" label="Riduzione o esenzione tariffaria richiesta per" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()"></div>{% endif %}
           <input id="Tassonomia_Riduzione{{ loop.index }}" name="Tassonomia_Riduzione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <tr>
      <td colspan="2">
        <p>
          pertanto allega documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Eventuali informazioni aggiuntive che il dichiarante ritiene utile comunicare ai fini della tassa rifiuti
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare solo ciò che si allega alla dichiarazione)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DOC-TIT-POS" name="DOC-TIT-POS" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il titolo di possesso indicato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DOC-DIR-ESE" name="DOC-DIR-ESE" type="checkbox" enabled="#Tassonomia_TariffaAgevolata.checked()" dynamic_check="#Tassonomia_TariffaAgevolata.checked()" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_Ruolo.value() == 'delegato'" enabled="#Parametri_Ruolo.value() == 'delegato'" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          delega alla presentazione della domanda <br> <span style="font-size: 70%;"><i>(da allegare in caso di presentazione della domanda da parte di delegato)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-ATT-CHIUT" name="DOC-ATT-CHIUT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Cessazione1.checked() || #Tassonomia_MotivoTrasferimento4.checked()" enabled="#Tassonomia_Cessazione1.checked() || #Tassonomia_MotivoTrasferimento4.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell’attestazione di chiusura delle utenze
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-TIT-POS" name="GLOBO_allegato_cDOC-TIT-POS" obbligatorio="#DOC_TIT_POS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" type="hidden" value="" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" type="hidden" value="" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-ATT-CHIUT" name="GLOBO_allegato_cDOC-ATT-CHIUT" type="hidden" value="" obbligatorio="#DOC_ATT_CHIUT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
